[ubuntu/oneiric] gwibber 3.1.4.2-0ubuntu1 (Accepted)

Ken VanDine ken.vandine at canonical.com
Fri Aug 12 13:50:20 UTC 2011


gwibber (3.1.4.2-0ubuntu1) oneiric; urgency=low

  * New snapshot
    - ported to libunity 4.0
    - Fixed typo in log string, Unble to Unable (LP: #824423)
  * debian/control
    - build depends version of libunity-dev to >= 4.0.0
    - Changed recommends for python-indicate depends for gir1.2-indicate-0.6
  * debian/unity-lens-gwibber.install
    - New paths

Date: Fri, 12 Aug 2011 09:03:59 -0400
Changed-By: Ken VanDine <ken.vandine at canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/gwibber/3.1.4.2-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 12 Aug 2011 09:03:59 -0400
Source: gwibber
Binary: gwibber gwibber-service gwibber-service-facebook gwibber-service-twitter gwibber-service-identica gwibber-service-flickr gwibber-service-digg gwibber-service-buzz gwibber-service-statusnet gwibber-service-foursquare gwibber-service-friendfeed gwibber-service-pingfm gwibber-service-qaiku libgwibber2 libgwibber-gtk2 libgwibber-dev libgwibber-gtk-dev gir1.2-gwibber-0.2 gir1.2-gwibber-gtk-0.2 unity-lens-gwibber
Architecture: source
Version: 3.1.4.2-0ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Ken VanDine <ken.vandine at canonical.com>
Description: 
 gir1.2-gwibber-0.2 - typelib file for libgwibber1
 gir1.2-gwibber-gtk-0.2 - Typelib file for libgwibber-gtk1
 gwibber    - Open source social networking client for GNOME
 gwibber-service - Open source social networking client for GNOME
 gwibber-service-buzz - Buzz plugin for Gwibber
 gwibber-service-digg - Digg plugin for Gwibber
 gwibber-service-facebook - Facebook plugin for Gwibber
 gwibber-service-flickr - Flickr plugin for Gwibber
 gwibber-service-foursquare - Foursquare plugin for Gwibber
 gwibber-service-friendfeed - Friendfeed plugin for Gwibber
 gwibber-service-identica - Identi.ca plugin for Gwibber
 gwibber-service-pingfm - pingfm plugin for Gwibber
 gwibber-service-qaiku - Qaiku plugin for Gwibber
 gwibber-service-statusnet - Status.Net plugin for Gwibber
 gwibber-service-twitter - Twitter plugin for Gwibber
 libgwibber-dev - Gwibber - shared library
 libgwibber-gtk-dev - Gwibber - shared library
 libgwibber-gtk2 - Gwibber GTK Widgets
 libgwibber2 - Gwibber - shared library
 unity-lens-gwibber - Gwibber Lens for unity
Launchpad-Bugs-Fixed: 824423
Changes: 
 gwibber (3.1.4.2-0ubuntu1) oneiric; urgency=low
 .
   * New snapshot
     - ported to libunity 4.0
     - Fixed typo in log string, Unble to Unable (LP: #824423)
   * debian/control
     - build depends version of libunity-dev to >= 4.0.0
     - Changed recommends for python-indicate depends for gir1.2-indicate-0.6
   * debian/unity-lens-gwibber.install
     - New paths
Checksums-Sha1: 
 aebefa2fd6e3fd1106e4c9cda646326ee62a150d 2012 gwibber_3.1.4.2-0ubuntu1.dsc
 7cd1f2c1a3bf64dea646fcea960a9fc8d520c839 1385851 gwibber_3.1.4.2.orig.tar.gz
 211551a2e4651af96a09d0ead29247600198993d 22625 gwibber_3.1.4.2-0ubuntu1.debian.tar.gz
Checksums-Sha256: 
 8c033c268832d0581a2dba933b3a7ea463ec0af651d7a59942f5f6c1d1b980e6 2012 gwibber_3.1.4.2-0ubuntu1.dsc
 b12d2c7cfb7d78e2d18c9e5f55f426ae6d2d4011397747ce0d164724305816a9 1385851 gwibber_3.1.4.2.orig.tar.gz
 a868ef243e2e05a3266efbedc4655e5c5d3e0380c06c2eed4488e3b86dde861a 22625 gwibber_3.1.4.2-0ubuntu1.debian.tar.gz
Files: 
 39ff5e0e34893406bbc4754344242cbe 2012 misc optional gwibber_3.1.4.2-0ubuntu1.dsc
 b50eafae3bfd14c6a844ddee6c356550 1385851 misc optional gwibber_3.1.4.2.orig.tar.gz
 935c2fc0d613c2c84c82cef7ba3a1b99 22625 misc optional gwibber_3.1.4.2-0ubuntu1.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5FK4AACgkQa0J3STIqf59CTQCfbfzKSnZhnr8DN/Kt9zVQ1bKM
1PcAnRXnhsCqYhsemhoQkpOl8f7U7wiF
=gErt
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list